<Quests>
<Quests>
<Element>
<value ID="1" Fortschritt="0" Status="4" Wiederholbar="0" Erfahrungspunkte="2.000000" Geld="2">
</value>
</Element>
<Element>
<value ID="2" Fortschritt="0" Status="4" Wiederholbar="0" Erfahrungspunkte="2.000000" Geld="0">
</value>
</Element>
<Element>
<value ID="3" Fortschritt="0" Status="4" Wiederholbar="0" Erfahrungspunkte="1.000000" Geld="0">
</value>
</Element>
<Element>
<value ID="4" Fortschritt="0" Status="1" Wiederholbar="0" Erfahrungspunkte="0.000000" Geld="0">
</value>
</Element>
<Element>
<value ID="5" Fortschritt="0" Status="4" Wiederholbar="0" Erfahrungspunkte="2.000000" Geld="0">
</value>
</Element>
<Element>
<value ID="6" Fortschritt="2" Status="3" Wiederholbar="1" Erfahrungspunkte="5.000000" Geld="5">
</value>
</Element>
<Element>
<value ID="7" Fortschritt="0" Status="4" Wiederholbar="0" Erfahrungspunkte="3.000000" Geld="3">
</value>
</Element>
<Element>
<value ID="8" Fortschritt="7" Status="3" Wiederholbar="0" Erfahrungspunkte="7.000000" Geld="0">
</value>
</Element>
<Element>
<value ID="9" Fortschritt="0" Status="1" Wiederholbar="0" Erfahrungspunkte="8.000000" Geld="0">
</value>
</Element>
<Element>
<value ID="10" Fortschritt="0" Status="2" Wiederholbar="0" Erfahrungspunkte="2.000000" Geld="3">
</value>
</Element>
</Quests>
</Quests>
